Темы

  • Установка различных версий
  • Взаимодействие версий
  • Возможности для обновления

Установка различных версий

Несмотря на то, что ничего не мешает установить Adobe Acrobat 8.0.x или Adobe Reader 8.0 на компьютер, на котором уже имеются предыдущие версии Acrobat, делать это не рекомендуется. В Acrobat 8.0.x Professional и Acrobat 8.0.x Standard используется версия Acrobat 8.0.x для PDFMaker и принтера Adobe PDF. Если две или более версий Acrobat установлены на одном компьютере, удаление одной из них может привести к отключению некоторых функций приложения.

Если на одном компьютере установлены две версии Acrobat, использоваться будет только версия Acrobat 8.0.x для PDFMaker и принтера Adobe PDF. При этом в случае загрузки файлов PDFMaker разных версий могут возникать конфликты.

Если на компьютере присутствует несколько версий Acrobat, запущенная версия будет использоваться для просмотра PDF-файлов вне зависимости от заданных установок.

Удаление предыдущих версий Acrobat или Adobe Reader после установки более поздней версии может вызвать отключение некоторых функций приложения. Восстановите текущую версию Acrobat после удаления предыдущей версии. Если в результате восстановления удалось вернуть не все функции, переустановите текущую версию.

Примечание. Служба технической поддержки Adobe не рекомендует наличие нескольких установленных версий Acrobat или Reader в одной системе. В Acrobat и Adobe Reader имеется множество компонентов с похожими функциями, которые могут приводить к конфликтам на компьютере. К наиболее значимым из этих конфликтов относятся внешние модули для просмотра PDF-файлов в браузере, PDFMaker в приложениях Office и принтер Adobe PDF. Ссылаясь на приведенную ниже таблицу «Взаимодействие версий», удалите все версии Acrobat и Adobe Reader и затем установите текущую версию.

Взаимодействие версий

На этой схеме показано, что произойдет в случае установки Adobe Acrobat 8.0.x на компьютер с уже установленным приложением Acrobat или Adobe Reader.

Продукт Standard 8.0 Professional 8.0 Acrobat 8.0 Trial Adobe Reader 8.0 Примечания
Acrobat Reader 5.0.5 или более ранние версии Разрешено Разрешено Разрешено Удаление предыдущей версии. В браузере используется версия 8.
Adobe Reader 6.0 Разрешено Разрешено Разрешено Удаление предыдущей версии. В браузере используется версия 8.
Adobe Reader 7.0 Разрешено Разрешено Разрешено Удаление более ранних версий. В браузере используется версия 8.
Adobe Reader 8.0 Разрешено Разрешено Разрешено Исправить В Reader появится запрос на версию браузера.
Elements 6.0 Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено Настройки браузера определяются установленным средством для чтения.
Elements 7.0 Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено Настройки браузера определяются установленным средством для чтения.
Acrobat 5.x (полная версия) Рекомендуется удаление. Рекомендуется удаление. Рекомендуется удаление. Разрешено В браузере используется версия 8.
Acrobat 6.0 Standard Рекомендуется автоматическое удаление Требуется автоматическое удаление Требуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 7.0 Standard Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 8.0 Standard Исправить Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 6.0 Professional Рекомендуется автоматическое удаление Требуется автоматическое удаление Требуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 7.0 Professional Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 8.0 Professional Удаление вручную Исправить Исправить Разрешено В Reader появится запрос на версию браузера.
Creative Suite 1.0 Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Creative Suite 1.3 Удаление вручную Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Creative Suite 2.0 Удаление вручную Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 3D Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
Acrobat 3DTrial Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Рекомендуется автоматическое удаление Разрешено В Reader появится запрос на версию браузера.
  • Разрешено: программа в этом состоянии будет работать, не выводя каких-либо сообщений об ошибке.
  • Замена: при установке новая версия заменяет оригинальную без возможности удаления последней.
  • Восстановление: вы пытаетесь установить версию Acrobat или Adobe Reader, которая уже установлена на компьютере, и в программе установки можно изменить, исправить или удалить программу.
  • Рекомендуется удаление: следует отменить установку Acrobat 8.0.x и удалить старую версию, перезапустить компьютер и затем установить Acrobat 8.0.x.
  • Рекомендуется автоматическое удаление: вы получите предупреждение о том, что обнаружена старая версия. Можно удалить старую версию или проигнорировать это предупреждение, позволив приложениям Acrobat и Adobe Reader сосуществовать.
  • Требуется автоматическое удаление: будет получено сообщение с предупреждением о том, что обнаружена более ранняя или менее функциональная версия продукта. Можно удалить менее функциональную версию продукта или отменить установку.
  • Удаление вручную: необходимо закрыть программу установки, удалить установленную в данный момент версию Acrobat или Adobe Reader и затем установить Acrobat 8.0.x.

Возможности для обновления

Следующие продукты не соответствуют требованиям для обновления до версии Acrobat 8:

  • Acrobat 4.x или более ранние версии
  • Acrobat Elements
  • Acrobat Business Tools
  • Acrobat Approval
  • Adobe Reader
  • Acrobat Reader
  • Acrobat Reader-Writer
  • Acrobat Distiller PE или LE, а также любые версии Acrobat Distiller, поставляемые вместе с Adobe PageMaker или Adobe FrameMaker

Примечание. Adobe Designer 6.0 не сообтветствует требованиям для обновления до версии Acrobat 8.0.x, но его можно обновить до версии Designer 7.1.

Эта работа лицензируется в соответствии с лицензией Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported  На посты, размещаемые в Twitter™ и Facebook, условия Creative Commons не распространяются.

Правовые уведомления   |   Политика конфиденциальности в сети Интернет